<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <title>Bootstrap</title>
</head>

<body>
  <div class="container">

    <section class="content" id="mission">
      <h1>Our Commitment <small>to you</small></h1>
      <p>Wisdom Pet Medicine strives to blend the best in traditional and <em>alternative medicine</em> in the <strong>diagnosis
          and treatment</strong> of companion animals including dogs, cats, birds, reptiles, rodents, and fish. We
        apply the wisdom garnered in the <mark>centuries old tradition</mark> of veterinary medicine, to find the
        safest treatments and&nbsp;cures.</p>
      <p>We strive to be your pet's medical <del>staff</del> experts from youth through the senior years. <small>We
          build preventative health care plans for each and every one of our patients, based on breed, age, and sex, so
          that your pet receives the most appropriate care at crucial milestones.</small> We want to give your pet a
        long and healthy&nbsp;life.</p>
    </section>

    <section class="content" id="services">
      <h2 class="text-center text-sm-right">Exotic Pets</h2>
      <p>We offer <strong>specialized</strong> care for <em>reptiles, rodents, birds,</em> and other exotic pets.</p>

      <h3>Grooming</h3>
      <p>Our therapeutic <span>grooming</span> treatments help battle fleas, allergic dermatitis, and other challenging
        skin conditions.</p>

      <h4>General Health</h4>
      <p>Wellness and senior exams, ultrasound, x-ray, and dental cleanings are just a few of our general health
        services.</p>

      <h5>Nutrition</h5>
      <p>Let our nutrition experts review your pet's diet and prescribe a custom nutrition plan for optimum health and
        disease prevention.</p>

      <h6>Pest Control</h6>
      <p>We offer the latest advances in safe and effective prevention and treatment of fleas, ticks, worms, heart
        worm, and other parasites.</p>

      <h2>Vaccinations</h2>
      <p>Our veterinarians are experienced in modern vaccination protocols that prevent many of the deadliest diseases
        in pets.</p>
    </section>

  </div><!-- content container -->

  <script src="js/jquery.slim.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
</body>

</html>